| Home | Libraries | People | FAQ | More

## Struct as_feature<tag::weighted_median(with_p_square_cumulative_distribution)>

boost::accumulators::as_feature<tag::weighted_median(with_p_square_cumulative_distribution)>

## Synopsis

    struct as_feature<tag::weighted_median(with_p_square_cumulative_distribution)> {
      // types
      typedef tag::with_p_square_cumulative_distribution_weighted_median type;
    };